Search results

  1. LACP Issue on Dell Server with Intel(R) Ethernet 10G 4P X710/I350 rNDC

    After upgrading to version 19.5.12 of the NIC firmware from version 19.0.12 no LACP bond interface will come active. This is just a reference for those that face similar issue. I rollback to the previous version on the Dell Servers and everything came back to normal. Proxmox Software...
  2. [SOLVED] iwlwifi with Kernel pve-kernel-5.3.18-3-pve issue

    I'm facing an issue with the wifi, while boot on the kernel pve-kernel-5.3.18-3-pve. If I rollback to the previous kernel (pve-kernel-5.3.18-2-pve) wifi work fine again. Attach are the to boot files that I was able to retrieve. Thanks for the assist.
  3. Proxmox Linux Kernel 4.9 Longterm

    Proxmox Team Thanks for a great solution!!! I'm interested in some kernel feature (MPLS) that are available from Linux kernel 4.5+. Is there a time frame to get 4.9? I suggest 4.9 because look like is been promoted as Longterm ;). https://www.kernel.org/category/releases.html Regards and...

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!